                     HyperText VSUM X9501 READ_ME.1ST

     With the June, 1991 release, the Virus Information Summary List
was converted from its original ASCII list format into a custom,
hypertext database format.  With the new format, the product name was
been changed to HyperText VSUM.  The previous ASCII list product has 
been discontinued, and will no longer be updated.  

     The December 1992 release of HyperText VSUM includes a new
version of the driver program, VSUM.EXE, and the database file name has
changed from VSUMX.H! to VSUMX.XDB.  Be sure to delete any old VSUMX.H!
files after you install this HyperText VSUM version as the old hypertext
database .H! files are not compatible with the new driver program.

     Why the change to a hypertext database?  The original ASCII format
had become extremely large and unwieldy, it was difficult for most
people to effectively use.  Printing also had become a problem unless one
had a very high speed laser printer.  More importantly, the information
presented in the ASCII version was never really intended to be read
sequentially as a book, but instead to be a reference book or 
encyclopedia.  

     The hypertext database version, HyperText VSUM, solves 
these problems.  There is no longer a need to print out the entire 
document in order to be able to quickly locate a virus entry.  Individual
virus entries, once selected by the user, can be printed by pressing
F4.  HyperText VSUM also supports direct links between related
viruses and their individual virus entries.  The Common Name Cross 
Reference from the ASCII version has been linked to allow direct access to
the virus entries by the common names.  Four additional cross references
were initially added in the Appendices section: Length Cross-Reference and
Origin Cross-Reference on the Appendices menu, as well as Boot Sector
Infectors and Stealth & Sub-Stealth Viruses via the Viral Type
Cross-Reference selection on the Appendices menu.  Additional cross-
references have been added as well, also located on the Appendices menu.
Virus entry format information can be found on the Appendices menu under
the selection "Virus Entry Fields".  

     HyperText VSUM is easy to use.  Unzip your distribution file into
a directory on your hard disk, using PKUnZip version 1.10.  Once unzipped,
type VSUM at the system prompt and press enter.  The logo screen for
HyperText VSUM will be displayed.  Press any key or the right mouse button
to go to the Main Menu.  Pressing F1 will then present display of keyboard
commands which are used within the program.  Individual entries or
pages in HyperText VSUM can be printed on device PRN by pressing F5 while
displaying the page or entry.  

     You can change the default printing device within HyperText VSUM
from the Configuration Menu (press ALT+C once you are in HyperText VSUM).
The display colors used by HyperText VSUM can be altered from this same
configuration menu.  Any change to the default configuration will result
in a XVIEW.INI file being created in your current directory.  It is highly
suggested that users backup the VSUM.EXE program on a diskette and write-
protect it.  If you should become infected, it ensures a clean copy to 
recover from.

     Users of HyperText VSUM with monochrome systems may need to alter
the configuration of HyperText VSUM in order to be able to properly view
the displays.  In order to force the system to black and white mode, enter
the following seven keystrokes from the main menu:

           ALT-C
           Enter Key
           Down Arrow
           Down Arrow
           Enter
           ALT-C 
           S

     If you are a user of any of the programs in the Central Point Anti-
Virus Product Line, the Microsoft Anti-Virus program, or any heuristic
scanning program, please be sure to read the "A word from Patricia..."
section in HyperText VSUM regarding possible false positive detections 
which may occur on the VALIDATE program included in this archive.

     The McAfee Associates' public domain VALIDATE program and its 
documentation has been included with the VSUMX distribution file,
VSUMX501.ZIP.  The Validate values for the VSUM engine and the VSUMX
database are:

          File Name:   VSUM.EXE            File Name:   VSUMX.XDB
               Size:   76,723                   Size:   2,573,679
               Date:    9-14-1993               Date:   01-31-1995
     Check Method 1:   E426           Check Method 1:   78EB
     Check Method 2:   0698           Check Method 2:   17A9

     If the values returned by Validate with your copy of HyperText VSUM
do not match the above, do not execute it as the program or database has
been altered.  

     Additionally, VSUMX501.ZIP has been archived with the verification
feature of PKZip Version 1.10.  When you unzip this version, the following
verification information should be displayed:

           # GTC898   Patricia M. Hoffman, Santa Clara, CA USA

     If this information does not match your copy, please be aware that
the archive file may have been altered or corrupted.  If you are using a
version of PKUnZip above Version 1.10, then the verification information
will not be displayed.
 
     Patricia M. Hoffman              Tel:  1-408-988-3773
     3333 Bowers Ave Suite 130        Fax:  1-408-988-2438
     Santa Clara, CA  95054           BBS:  1-408-244-0813 (16.8 HST/V32)
     U.S.A.